.pro{max-width:1100px;padding:0 10px 50px;overflow:hidden;}
.pro-cont{background:#515763 url(images/pro_bg.jpg) no-repeat 50% 0;}
.pro-cont2{background:#515763 url(images/pro_bg_2.jpg) no-repeat 50% 0;}
.pro-cont3{background:#515763 url(images/pro_bg_3.jpg) no-repeat 50% 0;}
.pro-cont4{background:#515763 url(images/pro_bg_4.jpg) no-repeat 50% 0;}
.pro-cont5{background:#515763 url(images/pro_bg_5.jpg) no-repeat 50% 0;}
.pro-cont6{background:#515763 url(images/pro_bg_6.jpg) no-repeat 50% 0;}
.pro-cont7{background:#515763 url(images/pro_bg_7.jpg) no-repeat 50% 0;}
.pro-cont8{background:#515763 url(images/pro_bg_8.jpg) no-repeat 50% 0;}
.pro-cont10{background:#515763 url(images/pro_bg_10.jpg) no-repeat 50% 0;}
.pro-cont1{background:#0075c8;padding-bottom:20px;min-height:210px;}
.pro-cont h1{font-size:50px;color:#000;text-align:center;margin-bottom:15px;}
.pro-cont p, .pro-cont ul li{
	color:#fff;
	font-size:16px;
	line-height:30px;
}
.pro-cont p strong{display:block;}
.pro-cont #pro-txt{float:left;width:49%;}
.pro-cont1 #pro-txt{float:right;width:50%;z-index:1;margin-top:30px;}
.pro-cont1 #pro-txt p{font-size:16px;color:#fff;margin:10px 0;line-height:26px;}
.pro-cont1 #pro-txt li{color:#fff;font-size:14px;background:url(/style/images/dot-white.png) 0 8px no-repeat;padding-left:10px;margin-bottom:10px;}
.pro-cont1 #pro-txt li span {color:#f6f31e;font-size:14px;}

.pro-cont .pro .video{position:relative;width:50%;float:right;}
.pro-cont .video img#screen{width:287px;position:absolute;top:0px;left:47px;}
.pro-cont .video img#play{position:absolute;top:50px;left:70px;}
.pro-cont .video img#box{position:absolute;top:1px;left:95px;}
.pro-cont .video img#win{position:absolute;top:116px;left:401px;}
.pro-cont .video img#ios{position:absolute;top:127px;left:335px;}
.pro-cont .video img#mac{position:absolute;top:117px;left:401px;}
.pro-cont .video img#cnet{position:absolute;top:250px;left:154px;}
.pro-cont ul{margin-top:15px;}
#pro-nav{background:url(images/nav_bg.jpg) repeat-x;height:62px;}
#pro-nav ul{max-width:1000px;margin:0 auto;}
#pro-nav #nav_wrap{
	position:relative;
	max-width:1500px;
	background:url(images/nav_bg.jpg)
}
#pro-nav ul li{float:left;color:#c7ddf2;font-size:16px;width:130px;background:url(images/nav_bg_break.png) no-repeat;height:62px;line-height:62px;text-align:center;}
#pro-nav ul li a{color:#c7ddf2;font-size:16px;display:inline-block;width:130px;height:62px;}
#pro-nav ul li.current, #pro-nav ul li a:hover{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.1);border-left:0 none;box-shadow:0 1px 0 rgba(255, 255, 255, 0.1), 1px 1px 5px rgba(0, 0, 0, 0.5) inset;color:#FFFFFF;text-decoration:none;}
#pro-nav ul li img{padding:20px 0 0 15px;}
#pro-nav ul#guide_list{position:absolute;opacity:1;display:none;}
#pro-nav ul li:hover ul#guide_list{display:block;}
#pro-nav ul#guide_list li{background-color:#373a44;width:600px;height:40px;line-height:40px;display:inline;text-align:left;}
#pro-nav ul#guide_list li a{color:#fff;width:580px;height:40px;line-height:40px;display:inline-block;text-align:left;padding-left:20px;}
#pro-nav ul#guide_list li a:hover{height:40px;line-height:40px;}
#share_buy_down{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1f1f1');background:-moz-linear-gradient(top, #ffffff, #f1f1f1 100%);background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f1f1f1));padding:0 0;}
#pro-nav ul li.down{margin-left:-200px;}
#pro-nav ul li.down:hover{background:none;box-shadow:none;}
#pro-nav ul li.down a.down, #btn_center .free_down{background:url(images/download-free.png) no-repeat;width:300px;height:60px;border-radius:5px;display:block;font-size:30px;margin-top:0px;}
#pro-nav ul li.down a.down:hover, #btn_center .free_down:hover{background-position:0 -60px;box-shadow:none;}
#bottom_buy_down{padding:2% 0;}	
#share{border:1px dashed #fcb0af;border-radius:10px;width:42%;float:left;color:#666666;font-size:14px;overflow:hidden;}
#share div{float:left;width:60%;padding:3px 0 0 3%;}
#share div span{color:#ff3735;font-size:18px;}
#share_facebook{background:url(images/share.png) no-repeat;display:block;width:123px;height:29px;float:right;margin:15px 10px 0 0;cursor:pointer;}
#btn{float:right;overflow:hidden;}
#btn_center{width:470px;overflow:hidden;margin:0;}
#btn_center p{float:right;width:65%;font-size:14px;line-height:26px;margin:20px 85px 0 0}
#btn .buy, #btn_center .buy {
display: block;
background: url(/new-css/images/products-btn.png) no-repeat;
width: 146px;
height: 30px;
float: left;
margin: 10px 30px 0 10px;
color: #FFF;
font-size: 18px;
padding: 14px 0 0 60px;
}

#btn_center .buynow{
	display: block;
	background: url(images/btn.png) no-repeat;
	width: 66px;
	height: 40px;
	float: left;
	margin: 10px 30px 0 0;
	color: #fff;
	font-size: 18px;
	padding: 4px 0 0 140px;
}

#btn_center .halloweenbuy{
	background: url(images/btn.png) no-repeat;
}

.buynow del {
color: #000;
font-size:17px;
}

#btn .buy:hover, #btn_center .buy:hover, .buynow:hover, #btn .buy_nonoff:hover, #btn_center .buy_nonoff:hover, #btn_center .buynow:hover{background-position:0 -44px;text-decoration:none;}
#btn .buy_nonoff, #btn_center .buy_nonoff{text-decoration:none;display:block;background:url(images/btn.png) no-repeat;width:66px;height:31px;float:left;margin:0 30px 0 0;color:#fff;font-size:20px;padding:14px 0 0 140px;}
#btn .down, #btn_center .down{display:block;background:url(../new-css/images/products-btn.png) no-repeat 0 -132px;width:145px;height:32px;float:left;color:#fff;font-size:18px;padding:12px 0 0 65px;margin:10px 0 0}
#btn .halloweendown, #btn_center .halloweendown{background:url(images/products-btn.png)  no-repeat 0 -132px;width:130px;height:32px;float:left;color:#fff;font-size:18px;padding:12px 0 0 75px;margin:10px 0 0}

#btn .down:hover, #btn_center .down:hover{background-position:0 -88px;text-decoration:none;}
.reviews{overflow:hidden;margin:40px 0 40px 0;}
.reviews p{font-size:1.4em;width:79%;float:right;margin:0 0 0 20px;padding:0;}
.review{overflow:hidden;margin-top:20px;}
.review img{float:left;display:block;}
.reviews p.date{color:#999;font-size:1.2em;}
.table-fonelab{font-size:14px;margin-top:40px;}
.table-fonelab th{font-size:16px;color:#1898f1;font-weight:normal;}
.table-fonelab th, .table-fonelab td{border:#caecff solid 1px;padding:10px;}
.feature-box{overflow:hidden;padding:15px 0;clear:both;max-width:1000px;margin:50px auto;}
.feature-box-free{overflow:hidden;padding:15px 0;clear:both;max-width:1000px;margin:0px auto;}
.feature-box-four{overflow:hidden;float:left;width:50%;margin-top:36px;}
.feature-box-four div{overflow:hidden;margin-bottom:20px;}
.feature-box-four div h2{font-size:24px;line-height:40px;margin-left:20px;float:left;width:70%;}
.feature-box-four div img{float:left;width:80px;}
.feature-box-four p{font-size:16px;line-height:30px;margin-bottom:20px;padding-right:30px;height:158px;}
.feature-txt{float:left;width:50%;padding:30px 0 0;}
.feature-txt-free{float:left;width:80%;padding:8px 0 0;}
.feature-box h2, .feature-txt h2{
	font-size:24px;
	color:#393C46;
	line-height:30px;
	margin-bottom:10px;
}
.feature-box-free h2, .feature-txt-free h2{font-size:24px;color:#393C46;line-height:25px;margin-bottom:10px;}
.feature-txt p{
	font-size:14px;
	margin-bottom:10px;
	line-height:24px;
}
.feature-txt p a, #suggestion p a, #meaning p a{
	color:#CE533F;
}
.feature-txt-free p{font-size:16px;margin-bottom:10px;line-height:30px;}
.feature-txt ul li{
	font-size:14px;
	margin-bottom:5px;
	line-height:24px;
}
.feature-txt .iist_ul {padding:15px 0; overflow:hidden;}
.feature-txt .iist_ul li {
	float:left;
	width:46%;
	list-style:disc;
	margin-left:4%;
	line-height:18px;
	padding:3px 0;
}

.feature-txt .list_item {padding: 10px 0px; width: 100%;}
.feature-txt .list_item li {
	float: none;
    width: auto;
    list-style: outside none none;
    margin-left: 0px;
    font-size: 14px;
    line-height: 1.2em;
    padding: 3px 30px;
    background: transparent url("images/icon_g.png") no-repeat scroll 0px 8px;
}

.feature-txt ul.list {padding:15px 0; float:left; width:50%;}
.feature-txt ul.list li {float:none; width:auto; list-style:none; margin-left:0; color:#330; font-size:20px; line-height:1.3em; padding:3px 30px; background:url(/images-product/icon_g.png) no-repeat 0 10px;}

.feature-img{width:43%;}
.feature-img-free{width:20%;}
.feature-item-box{padding:80px 0 60px;max-width:1000px;}
.feature-item-box ul{overflow:hidden;margin-bottom:20px;}
.feature-item-box ul li{float:left;width:270px;margin-right:90px;}
.feature-item-box ul li img{text-align:center;}
.feature-item-box ul li.last{margin:0;}
.feature-item-box ul li h3{font-size:1.6em;margin-bottom:15px;}
.feature-item-box ul li p{font-size:1.4em;}
.right{float:right;}
.left{float:left;}
.customer{padding:5% 7% 5%;max-width:1000px;}
.customer h4{color:#555;font-size:50px;text-align:center;}
.customer p{font-size:14px;color:#444;line-height:24px;margin-top:20px;}
.customer p span{display:block;}
.customer p a#review{
	display:block;
	border-radius:10px;
	width:200px;
	height:45px;
	line-height:45px;
	font-size:16px;
	background-color:#CE533F;
	color:#fff;
	border:1px solid #CE533F;
	;
	margin:20px auto 0;
	text-align:center;
}
#rec h4{font-size:50px;color:#555555;text-align:center;margin-top:30px;}
#rec #bundle{max-width:1000px;border:1px dashed #fe8c00;border-radius:15px;overflow:hidden;margin:30px auto;}
.feature-screen{overflow:hidden;padding:15px 0;clear:both;max-width:1000px;margin:50px auto;}
.feature-screen #steps .left{width:60%;margin-top:40px;}
.feature-screen #steps .left p{font-size:16px;line-height:30px;margin-bottom:10px;}
.feature-screen #steps .right img{width:100%;max-width:400px;height:262px;}
.feature-screen h2{font-size:24px;color:#393C46;line-height:25px;margin-bottom:10px;}
.feature-screen img{margin-right:3%;margin-top:1%;width:200px;height:127px;}
.feature-screen a{display:block;}
.feature-screen .screen{position:relative; width:200px;height:135px;float:left;margin-right:20px;}
.zoom{display:block;width:200px;height:135px;position:absolute;background:url(../images/thank-you/zoomout.png) no-repeat 73px 41px;top:-2px;left:-1px;}
.zoom:hover{background:url(../images/thank-you/zoomin.png) no-repeat 73px 41px;}
.feature-screen h2.icon-sys{background:url(images/icon-reference.jpg) no-repeat 0 5px;padding-left:42px;}
.feature-screen ul{font-size:16px;margin-bottom:10px;line-height:30px;}
.feature-screen .step{font-size:14px;line-height:25px;}
.bundle_wrap_three .item{width:26%;}
.bundle_wrap_three .item_last{width:16%}
.item{float:left;width:40.333%;padding:10px;line-height:20px;color:#555555;font-size:14px;overflow:hidden;}
.item a{color:#555;}
.item label{display:block;height:32px;margin-top:20px;position:relative;margin-bottom:5px;font-size:24px;}
.item label input{margin-right:8px;}
.item p{margin-top:10px;float:right;width:50%;}
.item img{float:left;}
a.download{text-decoration:underline;display:block;}
.plus{float:left;background:url(../images/feature/plus.jpg) no-repeat 50% 60%;width:70px;height:166px;}
.bundle_wrap{margin:0 auto;width:600px;overflow:hidden;padding-bottom:20px;background:url(images/save_bracket.png) no-repeat left bottom;}
.bundle_wrap_three{width:900px;margin-left:93px;background:url(images/save_bracket_three.jpg) no-repeat left bottom;}
p#buy-together{clear:both;width:590px;padding:30px 0;}
p#buy-together span{color:#fe0000;font-size:34px;}
p#buy-together a{background-color:#f95452;width:200px;height:45px;margin:0 auto;color:#fff;font-size:22px;text-align:center;line-height:40px;}
span.price{float:left;padding-top:10px;}
span del{color:#555555;font-size:20px;}
ul#version{width:248px;margin:0 auto;overflow:hidden;padding:15px 0;}
ul#version li{cursor:pointer;float:left;text-align:center;margin-top:16px;line-height:28px;margin-left:15px;height:28px;color:#fff;width:100px;border:1px solid #fff;border-radius:20px;}
ul#version li.active, ul#version li:hover{
	background-color:#CE533F;
	color:#fff;
	border:1px solid #CE533F;
}
ul#version li.active{cursor:default;}
ul#version li a{color:#fff;width:100px;display:block;}
ul#version li a:hover{text-decoration:none;}
.rollTopfone{position:fixed;bottom:0;left:0;width:100%;height:80px;background-color:#3e424d;box-shadow:0 -1px 1px rgba(0, 0, 0, 0.15);}
.rollTopfone p{font-size:16px;color:rgb(255, 255, 255);float:right;line-height:80px;}
.rollTopfone a.down{float:right;margin-top:15px;}
.rollTopfone a.downfree{float:right;margin-top:10px;}
/*rating*/
.pro-rating{
	position:absolute;
	right:229px;
	top:20px;
}
.ratingArea{height:20px;padding:0 0 5px 0;}
#pro-nav .rating{width:95px;}
#pro-nav .rating li, .rating span{float:left;display:block;height:20px;width:18px;background:url(../new-css/images/star-review.png) no-repeat;text-indent:-9999px;}
#pro-nav .rating li a{display:block;height:20px;width:18px;}
#pro-nav .rating li a:hover, #pro-nav .rating li.current{background:none;box-shadow:none;}
#pro-nav .rating strong{color:#f60;padding-left:10px;}
#pro-nav .rating .on{background-position:0 -28px;}
#pro-nav .rating .half{background-position:0 -55px;}
#pro-nav .rating .four{background:url(../style-2013/images/star4.png) no-repeat;background-position:0 -1px;}
#pro-nav .rating .three{background:url(../style-2013/images/star3.png) no-repeat;background-position:0 -24px;}
#pro-nav .rating .two{background:url(../style-2013/images/star2.png) no-repeat;background-position:0 -50px;}
#pro-nav .rating .one{background:url(../style-2013/images/star1.png) no-repeat;background-position:0 -73px;}
#pro-nav .rating p{position:absolute;top:25px;width:120px;height:32px;line-height:32px;display:none;background:url(../new-style/images/icon.html) no-repeat;text-align:center;font-size:15px}
#pro-nav .rating p em{color:#f60;display:block;font-style:normal}
#pro-nav .distr{float:left;position:relative;width:20px;height:20px;margin-top:2px;font-size:12px !important;}
#pro-nav .distr a.showBtn, .distr a.hideBtn{display:block;background:url(../new-css/images/review.png) no-repeat;width:20px;height:18px}
#pro-nav .distr a.hideBtn{height:22px;background-position:-20px 0;position:absolute;top:0;right:0;}
#pro-nav .distr .distrArea{display:none;position:absolute;top:21px;background:#fff;padding:10px 0 13px 15px;width:205px;right:0;border:1px solid #ccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;overflow:hidden;}
#pro-nav .distr:hover .distrArea{display:block;}
#pro-nav .vote-box-list{float:left}
#pro-nav #appVote .vote-action{margin-top:30px;width:60px}
#pro-nav .vote-box-list li .vote-item-wrap{padding:1px 0;font:12px Arial, Helvetica, sans-serif;}
#pro-nav .vote-box-list li .vote-item-wrap .xx{width:40px}
#pro-nav .vote-box-list li.over{background-color:#FFE57F}
#pro-nav .vote-box-list li h4{font-size:1em;font-weight:400;overflow:hidden;text-align:right;width:260px;word-wrap:break-word}
#pro-nav .vote-box-list li .litem{background:none repeat scroll 0 0 #EFEFEF;border:1px solid #E2E2E2;height:14px;width:100px;font-size:10px}
#pro-nav .vote-box-list li .vote-item-wrap .data{background-color:transparent;margin:-2px 0 0 13px}
#pro-nav .vote-box-list li div, .vote-box-list li h4{float:left;margin:0;padding:0}
#pro-nav .vote-box-list li div input{float:left;margin:2px 4px 0 0}
#pro-nav .vote-box-list li em, .vote-box-list li span{float:left;height:15px;overflow:hidden}
#pro-nav .vote-box-list li .vleft, .vote-box-list li .right{width:2px;}
#pro-nav ul#appVoteBox li{background:none;height:auto;line-height:auto;width:auto;}
.addthis_floating_style{position:fixed;border:1px solid #dbdbdb;box-shadow:0 2px 3px #dbdbdb;padding:10px 6px 15px !important;margin-top:30px \9;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#fcfcfc',endcolorstr='#ededed',gradientType=0);background:-moz-linear-gradient(top, #fcfcfc, #ededed 100%);background:-webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#ededed));top:20%;left:0;}
#breadcrumb{border-top:1px solid #cccccc;color:#666;font-size:1.2em;padding:10px 0;background-color:#e9eaee;margin-top:15px;}
#breadcrumb .container a{background:url(../new-css/images/breadcrumb_break.png) no-repeat right 0;;height:29px;float:left;padding-right:15px;}
.crumb_left{padding-left:7px;}
.star-five{background:url(images/star.png) no-repeat;width:92px;height:16px;}
.star-four{background:url(images/star.png) no-repeat 0 -16px;width:92px;height:16px;}
/******compare table********/
.pro-compare{margin:50px 0;}
.pro-compare h3{font-size:2.4em;margin-bottom:15px;}
.pro-compare td{font-size:1.4em;border:1px solid #fff;padding:20px 10px;}
.pro-compare table th{font-size:14px;font-weight:bold;padding:20px 10px;}
.pro-compare table a.compare-buy:link, .pro-compare table a.compare-buy:visited, .pro-compare table a.compare-down:link, .pro-compare table a.compare-down:visited{color:#fff;}
.pro-compare table a.compare-buy:link, .pro-compare table a.compare-buy:visited, .pro-compare table a.compare-down:link, .pro-compare table a.compare-down:visited{text-decoration:none;}
.pro-compare table a.compare-down{background-color:#6bc600;border-radius:12px;width:60px;text-align:center;background-color:#96D63A;border-radius:12px;text-align:center;width:80px;display:block;line-height:25px;}
.pro-compare table a.compare-buy{background-color:#f6762b;border-radius:12px;width:60px;text-align:center;border-radius:12px;text-align:center;width:80px;display:block;line-height:25px;color:#fff;cursor:pointer;}
.pro-compare table a.compare-try, .pro-compare table a.compare-upgrade{background:url(images/download-free-s.png) no-repeat;width:122px;height:31px;display:block;float:left;}
.pro-compare table a.compare-try:hover{background-position:0 -31px;}
.pro-compare table a.compare-upgrade{background-position:0 -62px;margin-left:20px;text-indent:-9999px;}
.pro-compare table a.compare-upgrade:hover{background-position:0 -93px;}
.cell_1{background-color:#fff3de;}
.cell_2{background-color:#ffcc6a;}
.cell_3{background-color:#fddea1;}
.cell_4{background-color:#fff3de;}
.cell_5{background-color:#e7ecef;}
.cell_6{background-color:#f6fafe;}
.cell_1_1{background-color:#00aff0;color:#fff;}
.cell_1_1 a{color:#fff;} 
.pro-compare span{font-size:20px;color:#F00;}
.pro-compare .nobutton{background:none;color:#222;}

/*macworld special btn*/
#btn_center .buy-macworld, #btn_center .down-macworld{background:url(images/btn-macworld.png) no-repeat;width:185px;height:44px;display:block;float:left;margin-right:20px;}
#btn_center .buy-macworld:hover{background-position:0 -44px;}
#btn_center .down-macworld{background-position:0 -88px;}
#btn_center .down-macworld:hover{background-position:0 -132px;}
.macworld{padding-top:20px;}
#meaning, #suggestion{max-width:1000px;margin:0 auto;margin-top:30px;width:100%;}
#meaning h3, #suggestion h3{font-size:24px;}
#meaning p, #suggestion p{font-size:16px;line-height:30px;margin-top:10px;}
#suggestion{margin-bottom:20px;}
#related_article{display:table;margin-bottom:30px;overflow:hidden;width:100%;max-width:1000px;}
#related_article span.previous, #related_article span.next{display:table-cell;vertical-align:middle;background:url(images/previous.png) no-repeat 8px center;width:43%;height:68px;float:left;font-size:14px;color:#666;padding:20px 30px 25px 30px;border:1px solid #d9e0e2;}
#related_article span.previous a, #related_article span.next a{font-weight:bold;margin-bottom:8px;display:block;color:#09f;}
#related_article span.next{background:url(images/next.png) no-repeat 98% center;border-left:none;}
#related_article span.previous:hover, #related_article span.next:hover{color:#2A99FF;text-decoration:none;}

.bottom_bg{
	background-color:#FFF;
	color:#454954;
	padding:8px 0;
}
.bottom_bg h1{
	font-size:47px;
	font-weight:300;
	text-align:center;
	line-height:1.1em;
	color:#555
}
.bottom_bg h1 span{
	font-size:21px;
	display:block;
	font-weight:normal;
	font-weight:300;
	color:#454954
}

.section {
	width: 100%;
	padding-bottom: 10px;
}
.main {
	width: 1050px;
	margin-right: auto;
	padding-left: 20px;
	margin-bottom: 20px;
}
.main a{
	color:#003;
	text-decoration:none;
}
.main a:hover{
	color: #36F;
	text-decoration:none;
}

.table1 {
	background-color:#FFF;
	margin:0 auto;
	text-align:center
}
.table1 img{ max-width:100%}
.table1 td,.table1 th{padding: 15px 1px;border: 1px solid #e5e5e5; /*text-align:center;*/}
.table1 th{ font-weight:bold; font-size:16px; }
.table1 td .left_item{ text-align:left;font-size:16px; }
.table1 td p{
	color:#F26522;
	font-size:36px
}
.table1 td span{
	color:#F26522;
	font-size:16px;
	font-weight:bold;
}
.table1 tr:nth-child(even) { background-color:#DEF;}
.table1 td .down{display:block;background:url(../new-css/images/products-btn.png) no-repeat 0 -132px;width:206px;height:30px;float:left;color:#fff;font-size:18px;padding:14px 0 0 5px;margin:0 0 0 30px}
.table1 td .down:hover{background-position:0 -88px;text-decoration:none;}
.table1 td .buy{display:block;background:url(../new-css/images/products-btn.png) no-repeat;width:156px;height:30px;float:left;color:#fff;font-size:18px;padding:14px 0 0 50px;margin:0 0 0 30px}
.table1 td .buynow{
	display:block;
	background:url(/new-css/images/btn.png) no-repeat;
	width: 66px;
	height: 40px;
	float: left;
	margin: 0 0 0 30px;
	color: #fff;
	font-size: 18px;
	padding: 4px 0 0 140px;
}
.table1 td .buy:hover{background-position:0 -44px;text-decoration:none;}

@media (max-width:1118px){
.rec_three{display:none;}
.addthis_floating_style{display:none;}
.pro{overflow:hidden;}
.pro-cont{background-color:#434954;height:auto;padding-bottom:30px;}
.pro-cont h1, .customer h4, #rec h4{font-size:36px;}
.pro-cont #pro-txt{width:auto;float:left}
.pro-cont p, .pro-cont ul li, .feature-txt p, #meaning p{font-size:14px;line-height:24px;}
.pro-cont .pro .video{width:95%;padding-left:5%;float:none;text-align:center;} 
.pro-cont .video img#screen{width:300px;position:relative;top:0px;left:0px;} 
.pro-cont .pro .video img#play{position:relative;top:0;left:0;}
.pro-cont .pro .video img#box{position:relative;top:0;left:0;margin-top:20px;}
.pro-cont .pro .video img#win{position:relative;top:0;left:0;}
.pro-cont .video img#mac{left:0;position:relative;top:0;}
.pro-cont .pro .video img#ios{display:none;}
.pro-cont .video img#cnet{display:none;}
.feature-txt, #meaning p, #meaning h3, #suggestion p, #suggestion h3{width:90%;padding:0 5% 0 5%;}
.feature-box{padding:0;}
.feature-box h2, .feature-txt h2, #meaning h3{font-size:20px;margin-top:20px;}
.feature-img{width:100%;text-align:center;}
.feature-img img{width:40%;}
#share{width:100%;}
#share_facebook{float:left;margin-top:7px;padding-bottom:10px;}

}
@media screen and (max-width:998px){
.rec_three{display:none;}
.addthis_floating_style{display:none;}
.pro{overflow:hidden;}
.pro-cont{background-color:#434954;height:auto;padding-bottom:30px;}
.pro-cont h1, .customer h4, #rec h4{font-size:36px;}
.pro-cont #pro-txt{width:50%;float:none;}
.pro-cont p, .pro-cont ul li, .feature-txt p, #meaning p{font-size:14px;line-height:24px;width:auto;}
.pro-cont .pro .video{width:95%;padding-left:5%;float:none;text-align:center;} 
.pro-cont .video img#screen{width:300px;position:relative;top:0px;left:0px;} 
.pro-cont .pro .video img#play{position:relative;top:0;left:0;}
.pro-cont .pro .video img#box{position:relative;top:0;left:0;margin-top:20px;}
.pro-cont .pro .video img#win{position:relative;top:0;left:0;}
.pro-cont .video img#mac{left:0;position:relative;top:0;}
.pro-cont .pro .video img#ios{display:none;}
.pro-cont .video img#cnet{display:none;}
.feature-txt, #meaning p, #meaning h3, #suggestion p, #suggestion h3{width:90%;padding:0 5% 0 5%;}
.feature-box{padding:0;}
.feature-box h2, .feature-txt h2, #meaning h3{font-size:20px;margin-top:20px;}
.feature-img{width:100%;text-align:center;}
.feature-img img{width:40%;}
#share{width:100%;}
#share_facebook{float:left;margin-top:7px;padding-bottom:10px;}
.table1 {width:750px}
.main {
	width: 800px;
	margin-right: auto;
	padding-left: 20px;
	margin-bottom: 20px;
}
}
@media screen and (max-width:798px){
.ads{background:#545a66 url(height:41px;display:block;}
.pro-rating{display:none;}
.addthis_floating_style{display:none;}
.customer{padding:1% 7% 4%;}
.more-solutions{width:1000px;}
#btn, #btn_center{margin-top:10px;width:100%;}
.pro{overflow:hidden;}
.pro-cont{background-color:#434954;height:auto;padding-bottom:30px;}
.pro-cont h1, .customer h4, #rec h4{font-size:30px;}
.pro-cont #pro-txt{width:auto;float:left}
.pro-cont p, .pro-cont ul li, .feature-txt p{font-size:14px;line-height:24px;}
.pro-cont .video img#screen{width:300px;position:relative;top:0px;left:0px;}
.pro-cont .pro .video img#play{position:relative;top:0;left:0;}
.pro-cont .pro .video img#box{position:relative;top:0;left:0;margin-top:20px;}
.pro-cont .pro .video img#win{display:none;}
.pro-cont .video img#mac{left:0;position:relative;top:0;}
.pro-cont .pro .video img#ios{display:none;}
.pro-cont .video img#cnet{display:none;}
.feature-txt{width:90%;padding:0 5% 0 5%;}
.feature-box{padding:0;}
.feature-box h2, .feature-txt h2{font-size:20px;margin-top:20px;}
.feature-img{width:100%;text-align:center;}
.feature-img img{width:60%;}
.feature-item-box{display:none;}
#share{width:50%;padding-bottom:8px;}
.reviews p{width:98%;float:none;}
.reviews img{float:none;margin-bottom:10px;}
.feature-box-four p{height:225px;}
.feature-box-four div h2{font-size:18px;line-height:26px;width:68%;}
.pro-compare table tr td a.compare-try{display:none;}
.feature-txt-free{width:65%;}
.pro-cont .pro .video{width:50%;padding-left:5%;float:left;}
.pro-cont .video img#box{position:absolute;top:1px;left:0px;}
.table1 {width:650px}
.main {
	width: 700px;
	margin-right: auto;
	padding-left: 20px;
	margin-bottom: 20px;
}
.pro-nav ul li a, .pro-nav ul li{width:100%;background-color:#383C47;height:40px;line-height:40px;border-bottom:1px solid #26282f;}
.pro-nav ul li:hover ul#guide_list{display:none;}
.btn, .btn_center{margin-top:10px;width:100%;}
.rollTop{display:none;}
.rollTopfone #pro-nav{display:none;}
.pro-nav #nav_wrap ul li.down{display:none;}
}
@media screen and (max-width:480px){
.ads{height:70px;display:block;}
.pro-rating{display:none;}
.addthis_floating_style{display:none;}
.customer{padding:1% 7% 8%;}
#rec{display:none;}
.pro{overflow:hidden;}
.pro-cont{background-color:#434954;height:auto;padding-bottom:20px;}
.pro-cont h1{font-size:24px;}
.pro-cont #pro-txt{width:auto;float:left}
.pro-cont ul{margin-bottom:20px;}
.pro-cont p, .pro-cont ul li, .feature-txt p{font-size:14px;line-height:24px;}
.pro-cont .pro .video{width:95%;padding-left:5%;float:none;text-align:center;} 
.pro-cont .video img#screen{width:250px;position:relative;top:0px;left:0px;} 
.pro-cont .pro .video img#play{position:relative;top:0;left:0;display:block;clear:both;}
.pro-cont .pro .video img#box{position:relative;top:0;left:0;margin-top:20px;}
.pro-cont .pro .video img#win{position:relative;top:0;left:0;display:inline-block;}
.pro-cont .pro .video img#ios, .pro-cont .pro .video img#cnet{display:none;}
.feature-txt{width:90%;padding:0 5% 0 5%;}
.feature-box{padding:0;}
.feature-box h2, .feature-txt h2{font-size:20px;margin-top:10px;}
.feature-img{width:100%;text-align:center;}
.feature-img img{width:90%;}
.feature-item-box{display:none;}
.customer h4, #rec h4, #rec h4{font-size:24px;}
#share{margin-top:20px;}
#share_buy_down{padding-bottom:20px;}
#share div, #share_facebook{width:50%;}
.reviews p{width:98%;float:none;}
.reviews img{float:none;margin-bottom:10px;}
.feature-box-four, .feature-screen #steps .left{width:100%;}
.feature-box-four div h2{width:57%;}
.feature-box-four p{height:auto;}
.pro-compare table{width:100%;}
.pro-compare table a.compare-upgrade{background:none;text-indent:0;color:#FFF;background-color:#FF5F4F;line-height:30px;border-radius:5px;padding:3px;}
.pro-compare table a.compare-upgrade{width:auto;}
.pro-compare table th{font-size:12px;padding:0;}
.feature-img-free, .feature-txt-free{width:98%;}
#btn_center{display:none;}
.table1 {width:350px}
.main {
	width: 400px;
	margin-right: auto;
	padding-left: 20px;
	margin-bottom: 20px;
}
#pro-nav ul li a, #pro-nav ul li{display:none;}
#pro-nav ul li:hover ul#guide_list{display:none;}
#btn, #btn_center{margin-top:10px;width:100%;}
.rollTop{display:none;}
.rollTopfone #pro-nav{display:none;}
#pro-nav #nav_wrap ul li.down{display:none;}
}
.rollTop_new, .rollTopfone_new{position:fixed;bottom:0;left:0;width:100%;height:80px;background-color:#fff;}
.rollTopfone_new a.down{float:right;/*! margin-top:15px; */}
